Subject: [Bug 233] New: Text organization in "LOCK Method"

From: [email-masked]
Date: Mon, 20 Feb 2006 05:12:54 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=233

           Summary: Text organization in "LOCK Method"
           Product: WebDAV-RFC2518-bis
           Version: -14
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P3
         Component: 08.  HTTP Methods for Distributed Authoring
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]

Section 9.10 ("Lock Method")
(<http://greenbytes.de/tech/webdav/draft-ietf-webdav-rfc2518bis-14.html#rfc.section.9.10>)
has subsections for "Creating a lock on existing resource" (9.10.1) and
"Refreshing Locks" (9.10.2). Notably missing is the part about applying a LOCK
request to an unmapped URL.

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.